- if partner.cta_whitepaper_banner != nil
  / For each article in the CTA banner
  - partner.cta_whitepaper_banner.each do |article|
    .callout.gitlab-trial.slp-pt-32
      %img.slp-pt-32.slp-m-auto{src: "/images/pricing/particles-contact.svg"} 
      %h2.slp-text-xl.slp-font-normal.md:slp-text-xxl.sm.slp-mb-8
        =  article.title
      %p.slp-text-md.slp-font-normal.md:slp-text-lg.sm:slp-text-center
        = kramdown(article.body)

